{% sw_extends '@Storefront/storefront/page/content/product-detail.html.twig' %}

{% block cms_breadcrumb %}
    <div class="breadcrumb cms-breadcrumb container">
        {% sw_include '@Storefront/storefront/layout/breadcrumb.html.twig' with {
            context: context,
            category: page.product.seoCategory
        } only %}
    </div>
{% endblock %}
